<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
  <appSettings>
    <!-- Excel帳票の一時的に格納するフォルダ -->
    <add key="WorkExcel" value=".\Work\Excel" />
    <!-- PDF帳票の一時的に格納するフォルダ -->
    <add key="WorkPDF" value=".\Work\PDF" />
    <!-- Excel帳票のテンプレートファイルに格納するフォルダ -->
    <add key="TemplateExcel" value=".\TEMPLATE\Excel" />
    <!-- PDF帳票のテンプレートファイルに格納するフォルダ -->
    <add key="TemplatePDF" value=".\TEMPLATE\PDF" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
</configuration>